RubyGems Navigation menu

concurrent-ruby-ext 1.1.0.pre2-x64-mingw32

C extensions to optimize the concurrent-ruby gem when running under MRI. Please see http://concurrent-ruby.com for more information.

Versions:

  1. 1.1.7 - August 08, 2020 x86-mingw32 (33 KB)
  2. 1.1.7 - August 08, 2020 x64-mingw32 (35.5 KB)
  3. 1.1.7 - August 08, 2020 (22.5 KB)
  4. 1.1.6 - February 10, 2020 x64-mingw32 (203 KB)
  5. 1.1.6 - February 10, 2020 x86-mingw32 (162 KB)
  6. 1.1.0.pre2 - September 18, 2018 x64-mingw32 (551 KB)
Show all versions (96 total)

Runtime Dependencies (1):

  • concurrent-ruby = 1.1.0.pre2
  • Owners:

    Authors:

    • Jerry D'Antonio, The Ruby Concurrency Team

    SHA 256 checksum:

    202799fd6e9a631d69d4686c3281603ffc7f0ff2c956464034b8a0499e503fd7

    Total downloads 3,257,698

    For this version 310

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: < 2.6, >= 2.0

    Required Rubygems Version: > 1.3.1

    Links: